<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Fonts</title>
</head>
<body>
    <!-- Rectangle 1-->
    <div class="b1">
        <h1 class="re_1_1">h1 head</h1>
        <h2 class="re_1_2">h2 head</h2>
    </div>
    <!-- Rectangle 2-->
    <div class="b2">
        <h2 class="re_2_1">h2 head</h2>
        <h3 class="re_2_2">h3 head</h3>
    </div>
    <!-- Rectangle 3-->
    <div class="b3">
        <h2 class="re_3_1">h2 head</h2>
        <h3 class="re_3_2">h3 head</h3>
    </div>
    <!-- Rectangle 4-->
    <div class="b4">
        <h2 class="re_4_1">h2 head</h2>
        <h3 class="re_4_2">h3 head</h3>
    </div>
</body>
</html>